import Vue from 'vue'
import init from 'test/unit/init'
import { TestUtil } from 'vue-client'
import LoginApp from 'src/components/LoginApp'
import App from 'src/App'

describe('src/App: 主应用', () => {
  let vm = null
  before(() => {
    init()
    Vue.component('login-app', LoginApp)
  })

  it('显示', () => {
    vm = TestUtil.createTest(App, {})
  })
})
